a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
button,
canvas,
caption,
center,
input,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  background: 0 0;
  outline: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-spacing: 0;
}
button,
input[type=button],
input[type=password],
input[type=reset],
input[type=submit],
input[type=text],
textarea {
  -webkit-appearance: none !important;
}
a {
  text-decoration: none;
  display: block;
}
li {
  list-style-type: none;
}
em,
i {
  font-style: normal;
}
body {
  overflow-x: hidden;
  font-family: Roboto, sans-serif;
  /*  min-width: 1136px; */
}
/* html {
	line-height: 1.5;
	font-family: Roboto,sans-serif;
	color: rgba(0,0,0,.87)
} */
img {
  /* width: 100%; */
  max-width: auto;
  display: block;
  vertical-align: middle;
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /*Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
}
input:focus {
  outline: 0;
}
.clearf:after,
.clearf:before {
  display: block;
  content: "";
}
.clearf:after {
  clear: both;
}
.clear {
  clear: both;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.w100 {
  width: 100%;
}
.w1280 {
  width: 1280px;
  margin: 0 auto;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.flex-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
}
.container {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
.sectionbox {
  width: 100%;
  padding: 42px 0;
}
.tit_1 {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.tit_1::after,
.tit_1::before {
  width: 300px;
  font-weight: 700;
  height: 20px;
  content: "NEW EAST CUISINE EDUCATION";
  font-size: 20px;
  line-height: 1em;
  color: #ddd;
  border-top: 1px solid;
  border-bottom: 1px solid;
  position: absolute;
  top: 10px;
}
.tit_1::after {
  right: 0;
}
.tit_1::before {
  left: 0;
}
.tit_1 h2 {
  font-size: 42px;
  color: #ff8700;
  position: relative;
  display: inline-block;
}
.tit_2 {
  width: 100%;
  margin: 0 auto 16px auto;
  text-align: center;
  position: relative;
}
.tit_2 p {
  display: inline-block;
  text-align: center;
  font-size: 21px;
  color: #eaae32;
  padding: 6px 0 30px;
}
.tit_2 p em {
  font-style: normal;
  color: #ff6600;
}
.tit_2 p:after {
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -16px;
  display: block;
  width: 32px;
  height: 4px;
  background-color: #d7a746;
  content: '';
}
/*banner*/
.shou_banner {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.shou_swiper1 {
  width: 100%;
  min-width: 1200px;
  height: 518px;
}
.shou_swiper1 a {
  background-repeat: no-repeat;
  background-position: top center;
  display: block;
  height: 518px;
}
.swiper-pagination {
  bottom: 10px !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.my-bullet {
  /* background: rgba(0,0,0,0.5); */
  background: rgba(255, 255, 255, 0.8);
  zoom: 1;
  color: #797979;
  margin: 0 6px;
  padding: 3px 10px;
  display: inline-block;
  cursor: pointer;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}
.my-bullet-active {
  background: rgba(255, 0, 0, 0.8);
  color: #fff;
}
.xbhrb_gg {
  width: 100%;
  overflow: hidden;
  background-color: #d90c17;
  /*background-color: rgba(234,174,50,1);*/
}
.xbhrb_ggnr {
  margin: 0 auto;
  color: #ffffff;
  text-align: center;
  max-width: 1280px;
  width: 100%;
}
.xbhrb_ggnr span {
  position: relative;
}
.xbhrb_ggnr .dkdid {
  display: inline-block;
  animation: lingdang 1s infinite;
  -webkit-animation: lingdang 1s infinite;
  height: 25px;
  width: 25px;
}
@keyframes lingdang {
  0% {
    transform: rotate(20deg);
    transform-origin: 20px top;
  }
  50% {
    transform: rotate(-20deg);
    transform-origin: 20px top;
  }
  100% {
    transform: rotate(20deg);
    transform-origin: 20px top;
  }
}
@keyframes lingdang {
  0% {
    transform: rotate(20deg);
    transform-origin: 20px top;
  }
  50% {
    transform: rotate(-20deg);
    transform-origin: 20px top;
  }
  100% {
    transform: rotate(20deg);
    transform-origin: 20px top;
  }
}
@-webkit-keyframes lingdang {
  0% {
    transform: rotate(20deg);
    transform-origin: 20px top;
  }
  50% {
    transform: rotate(-20deg);
    transform-origin: 20px top;
  }
  100% {
    transform: rotate(20deg);
    transform-origin: 20px top;
  }
}
.xbhrb_ggnr img {
  animation-iteration-count: infinite;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.xbhrb_ggnr span:nth-child(2) {
  border-left: 1px solid #ffffff;
  padding-left: 1%;
  margin-left: 0.5%;
}
.xbhrb_ggnr span:nth-child(3) {
  background: #ffffff;
  color: #d90c17;
  /*color: rgba(234,174,50,1);*/
  padding: 5px 10px;
  margin-left: 3%;
  border-radius: 50px;
  border: 1px solid #ffffff;
  cursor: pointer;
}
.xbhrb_ggnr b {
  color: #f0fe03;
  /*color: #d90c17;*/
}
.cont1 {
  text-align: center;
  padding: 22px 0 5px;
  height: 206px;
  position: relative;
  z-index: 20;
}
.cont1 ul {
  flex-wrap: wrap;
  justify-content: space-between;
}
.cont1 ul li {
  width: 15%;
  -webkit-box-shadow: 0 3px 10px 2px #ddd;
  box-shadow: 0 3px 10px 2px #ddd;
  box-sizing: border-box;
  padding: 28px 0;
  float: left;
  text-align: center;
  margin: 0 9px;
  border-radius: 8px;
  background-color: white;
}
.cont1 ul li a {
  color: #666666;
}
.cont1 ul li a img {
  display: inline-block;
}
.cont1 ul li a img.hid {
  display: none;
}
.cont1 ul li a h4 {
  font-size: 20px;
}
.cont1 ul li a p {
  font-size: 16px;
}
.cont1 ul li:hover {
  background: url(/images_2016/cspxxx/icon-back.png) no-repeat;
  background-size: cover;
  box-shadow: 0 0 0 0;
  border-radius: 8px;
}
.cont1 ul li:hover > a {
  color: white;
}
.cont1 ul li:hover > a > img {
  display: none;
}
.cont1 ul li:hover > a > .hid {
  display: inline-block;
}
.cspxxx-sec {
  width: 100%;
  padding: 40px 0 42px 0;
  background: #fff;
}
.cspxxx-sec.qianlan {
  background: #f4f6f8;
}
.mod-jxys {
  height: 140px;
  overflow: hidden;
  justify-content: space-between;
  flex-wrap: nowrap;
  padding-top: 0px;
}
.mod-jxys .mod-jxys-bg {
  width: 234px;
  height: 140px;
  background: url(/images_2016/cspxxx/mod-jxico.png) no-repeat 0 -252px;
  line-height: 35px;
  padding-top: 25px;
  color: #fff;
  font-size: 22px;
  text-align: center;
}
.mod-jxys .mod-jxys-bg span {
  font-size: 50px;
  font-weight: 700;
}
.mod-jxys .mod-jxys-lst {
  width: 1026px;
  margin-right: 0 ;
  background-color: #f3f5f8;
  padding: 20px 0;
}
.mod-jxys .mod-jxys-lst ul {
  zoom: 1;
}
.mod-jxys .mod-jxys-lst ul li {
  float: left;
  padding: 8px 0;
  width: 25%;
  text-align: center;
  border-right: 1px solid #a3b5d6;
  height: 50px;
  line-height: 34px;
  font-size: 20px;
}
.mod-jxys .mod-jxys-lst ul li i {
  display: inline-block;
  width: 40px;
  height: 30px;
  background-image: url(/images_2016/cspxxx/mod-jxico.png);
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-right: 10px;
}
.mod-jxys .mod-jxys-lst ul li i.b1 {
  background-position: 0 0;
}
.mod-jxys .mod-jxys-lst ul li i.b2 {
  background-position: 0 -30px;
}
.mod-jxys .mod-jxys-lst ul li i.b3 {
  background-position: 0 -60px;
}
.mod-jxys .mod-jxys-lst ul li i.b4 {
  background-position: 0 -90px;
}
.mod-jxys .mod-jxys-lst ul li i.b5 {
  background-position: 0 -120px;
}
.mod-jxys .mod-jxys-lst ul li i.b6 {
  background-position: 0 -150px;
}
.mod-jxys .mod-jxys-lst ul li i.b7 {
  background-position: 0 -150px;
}
.mod-jxys .mod-jxys-lst ul li i.b8 {
  background-position: 0 -150px;
}
.mod-jxys .mod-jxys-lst ul li:nth-child(4),
.mod-jxys .mod-jxys-lst ul li:nth-child(8) {
  border: none;
}
.lmt {
  background: #ecebeb;
  margin-top: 21px;
  cursor: pointer;
}
.lmt p {
  line-height: 60px;
  font-size: 28px;
  padding-left: 20px;
}
.lmt img {
  display: block;
  width: 100%;
  border-radius: 8px;
}
.zy-box {
  justify-content: space-between;
  flex-wrap: nowrap;
  padding-top: 21px;
}
.zy-box .zy-pic {
  width: 234px;
}
.zy-box .zy-pic img {
  width: 100%;
  display: block;
  border-radius: 8px;
}
.zy-sec {
  width: 1026px;
  margin: 0 auto;
  margin-right: 0;
}
.zy-wrap {
  flex-wrap: wrap;
  justify-content: space-between;
}
.zy-item {
  width: 32%;
  border-radius: 8px;
  box-shadow: 0 0 5px #ccc;
}
.zy-item .pic {
  width: 100%;
  overflow: hidden;
  border-radius: 8px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.zy-item .pic img {
  display: block;
  width: 100%;
  transition: all 0.6s;
}
.zy-item .pic img:hover {
  transform: scale(1.11);
}
.zy-item .des {
  width: 100%;
}
.zy-item .des h4 {
  font-size: 22px;
  text-align: center;
  padding: 10px 0 0px 0;
}
.zy-item .des p {
  text-align: center;
  font-size: 16px;
  color: #fd5c31;
}
.zy-item .des span {
  display: inline-block;
  font-size: 15px;
  text-align: justify;
  color: #a0a0a0;
  padding: 2px 10px 10px;
  line-height: 24px;
}
.zy-item:nth-child(1),
.zy-item:nth-child(2),
.zy-item:nth-child(3) {
  margin-bottom: 20px;
}
.ms_con {
  width: 926px;
  height: 530px;
  float: left;
}
.ms_con .items {
  display: none;
}
.ms_con .items img {
  width: 100%;
  height: auto;
  max-width: 926px;
}
.ms_con .on {
  display: block;
}
.ms_navs {
  width: auto;
  height: 530px;
  padding: 46px 63px 74px 63px;
  float: left;
  background: #f60;
  text-align: center;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ms_navs p {
  font-size: 28px;
  margin-bottom: 28px;
  color: #fff;
}
.ms_navs ul li {
  color: #7e7b80;
  background: #fff;
  display: block;
  width: 218px;
  height: 44px;
  line-height: 43px;
  border-radius: 22px;
  margin: 0 0 22px 7px;
  font-size: 18px;
  cursor: pointer;
  position: relative;
  padding-left: 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ms_navs ul li i {
  color: #f60;
  font-size: 40px;
  position: absolute;
}
.ms_navs ul li .i1 {
  font-size: 42px;
  left: 37px;
  top: 0;
}
.ms_navs ul li .i2 {
  font-size: 41px;
  left: 37px;
  top: 1px;
}
.ms_navs ul li .i3 {
  font-size: 41px;
  left: 37px;
  top: -1px;
}
.ms_navs ul li .i4 {
  font-size: 39px;
  left: 31px;
  top: 2px;
}
.ms_navs ul li .i5 {
  font-size: 40px;
  left: 37px;
  top: 1px;
}
.ms_navs ul li .i6 {
  font-size: 41px;
  left: 38px;
  top: 1px;
}
.ms_navs ul li span {
  padding-left: 5px;
}
.ms_navs ul .on {
  color: #f60;
}
.hj-wrap {
  justify-content: space-between;
  /* padding-top: 16px; */
}
.hj-wrap .hj-item {
  width: auto;
}
.hj-wrap .hj-item img {
  width: 100%;
  display: block;
}
.hj-wrap .hj-item:nth-last-child(n+4) {
  margin-bottom: 14px;
}
.smpic {
  padding: 20px 0 0 0;
}
.rmwd-wrap {
  margin: 20px auto 20px;
  padding: 20px 18px;
  background-color: #f3f5f7;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  justify-content: space-between;
}
.rmwd-wrap .rmwd-item {
  width: 24%;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  line-height: 60px;
  position: relative;
  -webkit-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  top: 0px;
}
.rmwd-wrap .rmwd-item .rmwd-d {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  padding: 0 0 0 30px;
}
.rmwd-wrap .rmwd-item .rmwd-d .rmwd-thumb {
  width: 45px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  overflow: hidden;
}
.rmwd-wrap .rmwd-item .rmwd-d .rmwd-thumb img {
  width: 100%;
  display: block;
}
.rmwd-wrap .rmwd-item .rmwd-d .rmwd-txt {
  color: #f60;
  margin-left: 18px;
}
.rmwd-wrap .rmwd-item:hover {
  background-color: #F90;
  top: -4px;
}
.rmwd-wrap .rmwd-item:hover .rmwd-d .rmwd-txt {
  color: #fff;
}
.rmwd-wrap .rmwd-item:nth-last-child(n+5) {
  margin-bottom: 20px;
}
.ul_list1 {
  justify-content: space-between;
}
.ul_list1 li {
  width: 20%;
  border: 1px solid #a7a7a7;
  border-left: none;
  padding: 10px 30px;
  display: block;
}
.ul_list1 li a {
  display: block;
}
.ul_list1 li a img {
  width: auto;
  display: inline-block;
  vertical-align: middle;
}
.ul_list1 li a p {
  display: inline-block;
  font-size: 15px;
  margin-left: 16px;
}
.ul_list1 li:nth-child(1) {
  border-left: 1px solid #a7a7a7;
}
.help-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  padding-top: 0.992%;
}
.help-wrap .help-item {
  width: 32.2%;
}
.help-wrap .help-item a {
  padding: 2% 3%;
  box-shadow: 0 1px 12px 0px rgba(0, 0, 0, 0.14), 0 4px 10px 1px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.1);
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-size: 16px;
  transition: all 0.12s;
}
.help-wrap .help-item a:hover {
  color: #fff;
  background-color: #ff8700;
}
.help-wrap .help-item:nth-last-child(n+4) {
  margin-bottom: 1.6%;
}
.link-wrap-ny {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  width: 100%;
  margin-bottom: 10px;
}
.link-wrap-ny .link-item {
  text-align: center;
  width: 10%;
  padding: 4px 0 20px 0;
}
.link-wrap-ny .link-item .pic {
  width: 32%;
  margin: 10px auto 10px auto;
}
.link-wrap-ny .link-item .pic img {
  width: 100%;
  text-align: center;
  margin: 0 auto 0 auto;
}
.link-wrap-ny .link-item .des {
  text-align: center;
  font-size: 17px;
  color: #6b6467;
}
.link-wrap-ny .link-item:nth-child(6) .des {
  padding-top: 4px;
}
.link-wrap-ny .link-item:hover {
  background: #f5f5f5;
}
.cspxxx-btn {
  width: 100%;
  padding-top: 44px;
  justify-content: center;
}
.cspxxx-btn a {
  display: block;
  border-radius: 8px;
  width: 240px;
  /* height: 50px; */
  background: #ff8700;
  color: #fff;
  font-size: 24px;
  text-align: center;
  line-height: 40px;
}
.cspxxx-btn a:nth-child(1) {
  margin-right: 56px;
  color: #fff;
}
.cspxxx-btn a:nth-child(2) {
  background: transparent;
  border: 2px solid #ff8700;
  color: #000;
}
